@keyframes spinner {
	to {transform: rotate(360deg);}
}
.page-template-page-retailer-sendout #main_articles.col-sm-8 {
	width: 100%;
}
.page-template-page-retailer-sendout header h1 {
	text-align: center;
}
.loading {
	min-height: 3.5rem;
	position: relative;
}
.loading:before {
	content: '';
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 50%;
	width: 3.5rem;
	height: 3.5rem;
	margin-top: -0.625rem;
	margin-left: -0.625rem;
	border-radius: 50%;
	border: 2px solid #eaeaea;
	border-top-color: #0098ce;
	animation: spinner .7s linear infinite;
}
.sendout__navigation {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	padding-bottom: 30px;
	position: relative;
}
.sendout__nav-trigger {
	flex: 1 1 100%;
 }
.btn--nav-trigger {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 50rem;
	margin: 0 auto;
	padding: 10px 2.2rem;
	background-color: #0098ce;
	border: none;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}
.btn--nav-trigger svg {
	width: 12px;
	height: auto;
	margin-left: auto;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	transform: rotate(0deg);
	fill: #fff;
}
.btn--nav-trigger-active svg {
	transform: rotate(180deg);
}
.sendout__list {
	display: none;
	padding: 20px;
	background-color: #eaeaea;
	list-style: none;
}
.sendout__list--open {
	display: block;
	width: 50rem;
}
.sendout__list li {
	margin-bottom: 14px;
}
.sendout__list li:last-child {
	margin-bottom: 0;
}
.sendout__list a:link,
.sendout__list a:visited {
	display: block;
}
.sendout__row {
	margin-bottom: 30px;
	/*padding-bottom: 10px;
	border-bottom: 2px solid #eaeaea;*/
}
.sendout__row h2,
.sendout__row h3 {
	max-width: 600px;
	margin: 0 auto 20px;
	text-align: center;
	line-height: 30px;
}
.sendout__row h2 {
	line-height: 38px;
}
.sendout__row--social-links h3 {
	max-width: none;
}
.sendout__row h3 span {
	display: block;
	padding-bottom: 6px;
	font-size: 30px;
}
.sendout__row h4 {
	margin: 16px 0;
}
.sendout__row p,
.sendout__row ul,
.sendout__row ol {
	max-width: 600px;
	margin: 0 auto 10px;
}
.sendout__row .button,
.sendout__row .button:visited {
	display: inline-block;
	float: none;
	width: 15%;
	margin: auto .5rem 1rem;
	border: none;
	color: #fff;
}
.sendout__row button.button[disabled] {
	background-color: #23282d;
}
.sendout__row--logos {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	padding-top: 10px;
}
.sendout__row--logos-kim,
.sendout__row--logos-retailer {
	margin: 0 5rem;
}
.sendout__row--logos img {
	display: block;
	width: 260px;
	max-width: 600px;
}
.sendout--video-text,
.sendout--video {
	padding-bottom: 0;
	border-bottom: none;
}
.sendout--video iframe {
	display: block;
	width: 100%;
	max-width: 640px;
	margin: 0 auto 14px;
}
.sendout--meme {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-content: space-between;
}
.sendout__row--social-links {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	border-bottom: none;
}
.sendout--share-video > *,
.sendout--meme > *,
.sendout__row--social-links > * {
	flex: 1 100%;
	text-align: center;
}
.sendout--meme img {
	max-width: 640px;
}
.sendout__row--social-links a:link,
.sendout__row--social-links a:visited {
	flex: 1 0 auto;
	margin: 1.5rem 0 1rem;
}
.sendout__row--social-links svg {
	width: 30px;
	height: auto;
}
.sendout__row--social-links a.sm-facebook svg {
	height: 30px;
}
@media screen and (max-width: 35.4375rem) {
	.sendout__row .button {
		width: 100%;
		margin: auto 0 1rem;
	}
}
@media screen and (min-width: 35.5rem) and (max-width: 63.9375rem) {
	.sendout__row .button {
		width: 26%;
	}
}
@media screen and (max-width: 30rem) {
	.sendout__nav-trigger,
	.sendout__list {
		width: 100%;
		margin: 0 auto;
	}
}
@media screen and (max-width: 29.9375rem) {
	.sendout--video iframe {
		height: auto;
	}
}
@media screen and (max-width: 48.75rem) {
	.sendout__row--logos img {
		width: 220px;
		margin-bottom: 20px;
	}
}
.page-template-page-retailer-parent #main_articles.col-sm-8 {
	width: 100%;
}
.retailer {
	display: flex;
}
.retailer img {
	max-width: 300px;
}
.sendout--archives {
	margin: 1rem 0 0 3rem;
}
@media(max-width: 41.625rem) {
	.retailer {
		flex-direction: column;
	}
	.sendout--archives {
		margin: 2rem 0 0;
	}
}
